\relative c'' {     
   \overrideTimeSignatureSettings
   #'(4 . 4)  % timeSignatureFraction
   #'(1 . 4)  % baseMomentFraction
   #'(1 1 1 1 )    % beatStructure
   #'()       % beamExceptions
  
  \time 4/4   
  
  \key f \major
  \repeat volta 2 {
    f8 a16 b c8 e, f a16 b c8 e, |
    f8 a16 b c8 f, e16 f g8 r g |
    a16 b c4 a8 g16 a b4 g8 |
    a16 h c4 a8 h16 c d8 h g |
    
    % 5
    f g,16 a h c d e f8( g32 a h c)  d8 f, |
    e16 f g4 h,8 c e16 f g8 h, |
    c h16 a h c d e f2 ~ |
    f8 f16 g e8 e16 f d e d f e f e g |
    f g f g e f e f d8 g~ g a16 h |
    
    % 10
    c8 b?~ b a16 g a8 a4 h16 c |
    d8 c~ c h16 a h8 a16 g a8 h |
    c h16 a g8 f e4 d\tr |
    c16 g' h, g' c, g' d g e g h, g' c, g' d g |
    e c' e, c' f, c' g c a c e, c' f, c' g c |
    
    % 15
    a d fis, d' g, d' a d h d fis, d' g, d' a d |
    h8 g~ g a16 h c8 g ~ g a16 h |
    c8 h16 a g8 f  e f16 e d8 c |
    h16 c16 d8~ d16 e f8 ~ f16 g e f d4\tr |
    c2 r | \pageBreak
  }
  \repeat volta 2 {
    % 20
    c8 e16 f g8 h, c e16 f g8 h, |
    c16 d e f g8 c, h16 c d8~ d16 f e d |
    e f g8~ g16 b a g a b c8 ~  c16 b a g |
    fis e d8 d'16 c b a b d fis, d' g, d' a d |
    b d fis, d' g, d' a d b8[ d b d,] |
    
    % 25
    es16 f g4 es8 a16 b c4 es,8 |
    d16 es f4 d8 g16 a b4 d,8 |
    c16 d es4 fis8 fis16 g a8~ a16 es d c |
    b d e fis g8 e fis4. g8 |
    g4 r8 b a g4 f16 e |
    
    % 30
    f8 f16 g f8 f16 g e f e g f g f a |
    g a g a f g f g e f e g f g f a |
    g a g a f g f g e8 a, a h16 cis |
    d8 c4 b16( a) b8 h4 cis16( d) |
    e8 d4 cis16( h) c8 e cis4 |
    
    % 35
    d16 e f8 e16 f g8 f16 g a4 cis,8 |
    d16 e f g a8 cis, d[ a' d a] |
    b16 c d4 c16 b a b c4 e,8 |
    f a16 b c8 e, f es4 d16 c |
    d f a, f' b, f' c f d f a, f' b, f' c f |
    
    % 40
    d g h, g' c, g' d g e g h, g' c, g' d g |
    e c' e, c' f, c' g c a c e, c' f, c' g c |
    a8 c,4 d16 e f8 c4 d16 e |
    f8 e16 d c8 b' a4 g\tr |
    f8 g16 a g8 f e16 f g8~ g16 a b8~ |
    b16 c a b \grace { a8 } g8.\tr f16 f2 |
  }
 }